# DateObjectComparator Class Reference

Inheritance diagram for DateObjectComparator:
[legend]

List of all members.

## Public Member Functions

| compare ($one, $two)

## Static Public Member Functions

static | me ()

## Detailed Description

Definition at line 12 of file DateObjectComparator.class.php.

## Member Function Documentation

DateObjectComparator::compare | ( | $ | one,
|  | $ | two |
| ) |  |  |

Definition at line 20 of file DateObjectComparator.class.php.

References Assert::isInstance().

Here is the call graph for this function:

static DateObjectComparator::me | ( |  | ) | `[static]`

Implements Instantiatable.

Definition at line 15 of file DateObjectComparator.class.php.

References Singleton::getInstance().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- main/Base/DateObjectComparator.class.php